

a { text-decoration:none }
a:link { text-decoration:none; color:#a3b341; }
a:visited { text-decoration:none; color:#a3b341; }
a:hover { text-decoration:none; color:#333333; }

p {
color:#333333;
font-family:tahoma, arial, helvetica, sans-serif;
font-size:78%;
font-style:normal;
font-weight:normal;
margin:0px;
padding:0px;
}

p.green {
color:#9fb452;
font-size:110%;
margin:0px;
padding:0px;
}

h1 {
color:#99AD3C;/*#333333;*/
font-family:arial, helvetica, sans-serif;
font-size:180%;
font-style:normal;
margin:0px;
padding:0px 0px 3px 0px;
font-weight:bold;
letter-spacing:-1px;
}

h2 {
color:#99AD3C;/*#333333;*/
font-family:arial, helvetica, sans-serif;
font-size:140%;
font-weight:bold;
margin:0px;
padding:0px;
font-weight:normal;
letter-spacing:-1px;
}

h3 {
color:#99AD3C;/*#333333;*/
font-family:arial, helvetica, sans-serif;
font-size:120%;
font-style:normal;
margin:0px;
padding:0px;
font-weight:normal;
letter-spacing:-1px;
text-decoration:underline;
}

h4 {
color:#99AD3C;/*#333333;*/
font-family:arial, helvetica, sans-serif;
font-size:120%;
font-style:normal;
margin:0px;
padding:0px 0px 3px 0px;
font-weight:normal;
letter-spacing:-1px;
}

#norm li {
color:#333333;
font-family:tahoma, arial, helvetica, sans-serif;
font-size:90%;
}

#norm li p {
color:#333333;
font-family:tahoma, arial, helvetica, sans-serif;
font-size:90%;
}

#norm li#alt p {
/* background-color:#FFFFFF; */
color:#99AD3C;
}


/* POSITIONING */
body {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
min-width:760px;
height:100%;
text-align:center;
border:0px solid red;
}

div.container {
margin:0px auto;
padding:0px 0px 0px 0px;
width:830px;
text-align:center;
background:#ffffff url(../images/bg760.gif) repeat-y 50% 0;
border:0px solid lightgreen;
}

.container img {
border:0px;
border:0px solid yellow;
}

div.header {
margin:0px auto;
padding:0px 0px 0px 0px;
width:830px;
height:15px;
margin:0px auto;
text-align:center;
background:#ffffff url(../images/headershadow.gif) no-repeat bottom;
border:0px solid orange;
}

div.footer {
margin:0px auto;
padding:0px 0px 0px 0px;
width:830px;
height:40px;
margin:0px auto;
text-align:center;
background:#ffffff url(../images/footershadow.gif) no-repeat top;
border:0px solid orange;
}

div.logo {
margin:0px auto;
padding:0px 0px 0px 0px;
width:760px;
height:30px;
text-align:left;
background:#F2F6E3 url(../images/logo_top.jpg) no-repeat;
border:0px solid pink;
}

div.navcont {
float:left;
margin:0px auto;
padding:0px 0px 0px 0px;
width:250px;
text-align:left;
border:0px solid pink;
}

div.logo2 {
width:250px;
height:30px;
padding:0px 0px 0px 0px;
background:#F2F6E3 url(../images/logo_bot.jpg) no-repeat;
border:0px solid orange;
}

div.banner {
margin:0px auto;
padding:0px 0px 0px 0px;
width:760px;
height:234px;
text-align:left;
background:#F2F6E3 url(../images/bannerbg6.gif) repeat-x bottom right;
/*background:#F2F6E3 url(../images/bannerbg_texture.gif) repeat-x bottom right;*/
/*background:#F2F6E3 url(../images/bannerbg_stripe.gif) repeat-x bottom right;*/
/*background:#F2F6E3 url(../images/bannerbg_aqua.gif) repeat-x bottom right;*/
/*background:#F2F6E3 url(../images/bannerbg_black.gif) repeat-x bottom right;*/
/*background:#F2F6E3 url(../images/bannerbg_blue2.gif) repeat-x bottom right;*/
/*background:#F2F6E3 url(../images/bannerbg_blue.gif) repeat-x bottom right;*/
/*background:#F2F6E3 url(../images/bannerbg_green.gif) repeat-x bottom right;*/
/*background:#F2F6E3 url(../images/bgimage20.gif) repeat-x bottom right;*/
/*background:#F2F6E3 url(../images/bgimage21.gif) repeat-x bottom right;*/
border:0px solid red;
}

div.nav {
float:left;
width:250px;
padding:0px 0px 0px 0px;
border:0px solid cyan;
}

#navcontainer {
width:175px;
text-align:left;
border:0px solid red;
}

ul#navlist {
margin:0px;
padding:0px;
list-style-type:none;
font-family:arial, helvetica, sans-serif;
font-size:12px;
text-decoration:none;
border:0px solid white;
}

ul#navlist li {
display:block;
margin:0px;
padding:0px;
text-align:left;
border:0px solid darkgreen;
}

ul#navlist li a {
display:block;
padding:8px 0px 0px 55px;
width:120px;
height:21px;
}

ul#navlist li a:link, ul#navlist li a:visited {
color:#ffffff;
text-decoration:none;
font-weight:900;
}

ul#navlist li#active a {
background:#CDDC87;
text-decoration:none;
font-weight:900;
color:#333333;
}

ul#navlist li#active a:hover {
color:#333333;
background:#CDDC87;
}

ul#navlist li a:hover {
color:#333333;
background:#CDDC87;
}

div.bannerfloat {
float:left;
margin:0px;
padding:0px;
width:490px;
height:268px;
border:0px solid cyan;
}

div.bannerfloat h2 {
margin:4px 0px 0px 15px;
}

div.content {
margin:0px auto;
padding:10px 0px 0px 0px;
width:760px;
text-align:left;
background:#fff url(../images/bgcolour.gif);
border:0px solid orange;
}

div.content2 {
margin:0px auto;
padding:0px 0px 0px 0px;
width:760px;
text-align:left;
background:#fff url(../images/bgcolour.gif);
border:0px solid orange;
}

div.content p {
text-align:left;
margin:0px; 
padding:0px;
line-height:150%;
}

div.leftcol {
float:left;
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
width:205px;
text-align:left;
border:0px solid lightgreen;
}

div.leftcol p {
text-align:center;
padding:0px 0px 10px 0px;
}

div.maincol {
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 10px 10px;
width:510px;
text-align:left;
border:0px solid pink;
}

div.maincol2 {
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 10px 10px;
width:510px;
text-align:left;
border:0px solid pink;
}

img.floatright {
float:right;
margin:12px 0px 2px 10px;
border:0px;
}

img.floatleft {
float:left;
margin:0px 7px 3px 0px;
border:0px;
}

/* ====================================== */

div.pfloat {
float:left;
margin:10px 12px 10px 12px;
padding:0px 0px 0px 0px;
width:220px;
height:265px;
text-align:center;
border-top:1px solid black;
border-left:1px solid black;
border-right:1px solid black;
border-bottom:1px solid black;
}

div.pfloat img {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:220px;
height:165px;
text-align:justify;
border-top:0px solid black;
border-left:0px solid black;
border-right:0px solid black;
}

div.pfloat img.invisible {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:0px;
height:0px;
text-align:justify;
border-top:0px solid black;
border-left:0px solid black;
border-right:0px solid black;
visibility:hidden;
}

div.pfloat p {
margin:0px 0px 0px 0px;
padding:5px 10px 0px 10px;
height:95px;
text-align:justify;
background-color:#CDDC87;
line-height:15px;
border-top:0px solid black;
}

div.pfloat h1 {
padding: 0px 0px 0px 10px;
}

/* ====================================== */

div.pfloat2 {
float:left;
margin:10px 12px 10px 12px;
padding:0px 0px 0px 0px;
width:220px;
height:265px;
text-align:center;
background-color:#FFFFFF;
border-top:1px solid black;
border-left:1px solid black;
border-right:1px solid black;
border-bottom:1px solid black;
}

div.pfloat2 img {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:160px;
height:160px;
text-align:justify;
border-top:0px solid black;
border-left:0px solid black;
border-right:0px solid black;
border-bottom:0px solid black;
}

div.pfloat2 img.invisible {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:0px;
height:0px;
text-align:justify;
border-top:0px solid black;
border-left:0px solid black;
border-right:0px solid black;
visibility:hidden;
}

div.pfloat2 p {
margin:0px 0px 0px 0px;
padding:5px 10px 0px 10px;
height:100px;
text-align:left;
background-color:#CDDC87;/*#99AD3C;*//*#F2F6E3;*/
line-height:15px;
border-top:0px solid black;
border-left:0px solid black;
border-right:0px solid black;
border-bottom:0px solid black;
}

div.pfloat2 h1 {
padding: 0px 0px 0px 10px;
}

/* ====================================== */

div.contentbottom {
clear:both;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:760px;
text-align:center;
background:#FFFFFF url(../images/bottom-logo.gif) bottom right no-repeat;
border-top:dotted 1px #CCCCCC;
border:0px solid cyan;
}

div.contentbottom p {
font-size:70%;
color:#999999;
}

div.botleft {
float:left;
margin:25px 0px 20px 0px;
padding:0px 0px 0px 0px;
width:150px;
text-align:left;
}

div.botleft p {
margin:0px;
padding:0px 20px 0px 30px;
}

div.botmiddle {
float:left;
margin:25px 0px 20px 0px;
padding:0px 0px 0px 0px;
width:200px;
text-align:left;
border-left:dotted 1px #CCCCCC;
}

div.botmiddle p {
margin:0px;
padding:0px 20px 0px 25px;
}

div.botright {
float:left;
margin:25px 0px 20px 0px;
padding:0px 0px 0px 0px;
width:150px;
text-align:left;
border-left:dotted 1px #CCCCCC;
}

div.botright p {
margin:0px;
padding:0px 20px 0px 25px;
}

div.clear {
clear:both;
width:760px;
height:0px;
}
